<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man: Curse Of The Man-Thing (2021)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Spider-Man-Curse-Of-The-Man-Thing-2021-1/digital-comic/915678</Web>
  <Summary>DISCOVER THE HORROR MAN-THING HIDES WITHIN, IF YOU DARE! MAN-THING’s supernatural abilities have been pirated thanks to HARROWER, a zealot intent on clearing humanity off the board so a new species can get a shot at the top. The world burns and fear is the accelerant! Meanwhile, SPIDER-MAN races across New York desperate to avert disaster and find the one man that just might be able to get through to Man-Thing...his former colleague CURT CONNORS, A.K.A. THE LIZARD! But deep within the Man-Thing’s psyche, it’s Spider-Man that discovers something he never expected: a devilish secret, and a doctor seeking redemption. Part 2 of 3!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915678], [ASINB08TGGL5Y7], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
